@charset "utf-8";

* {
    margin: 0;
    padding: 0;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    overflow-y: scroll;
}

body {
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 18px;
    line-height: 1.8;
}

p,
li,
dt,
dl {
    line-height: 1.8em;
}

p {
    margin: 0 0 1em 0;
}

li {
    list-style-type: none;
}

img {
    border: 0;
    width: 100%;
    display: block;
    margin: auto;
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

.sp {
    display: none;
}

h1.comment1,
h1.comment2,
h1.comment3 {
    font-size: 25px;
    text-align: center;
    padding: 2%;
    /*文字周りの余白*/
    color: white;
    /*文字を白に*/
    border-radius: 0.4em;
    /*角の丸み*/
    margin: 2% auto;
}

h1.comment1 {
    background: #ec7282;
    /*背景色*/
}

h1.comment2 {
    background: #92c64c;
    /*背景色*/
}

h1.comment3 {
    width: 49.6%;
    float: left;
    margin: 0.2%;
    background: #92c64c;
    /*背景色*/
}

/* 
 Link Color 
----------------------------------------------------------- */
a {
    color: #de0168;
    text-decoration: none;
}

a:hover {
    color: #de0168;
    text-decoration: underline;
}

a:active {
    color: #df80a5;
}

/* = Selected Text
----------------------------------------------- */
::selection {
    background: #ffcfe7;
    /* Safari */
}

::-moz-selection {
    background: #ffcfe7;
    /* Firefox */
}

#loader {
    width: 160px;
    height: 20px;
    display: none;
    position: fixed;
    _position: absolute;
    /* IE6対策 */
    top: 50%;
    left: 50%;
    margin-top: -10px;
    /* heightの半分のマイナス値 */
    margin-left: -80px;
    /* widthの半分のマイナス値 */
    z-index: 100;
}

#fade {
    width: 100%;
    height: 100%;
    display: none;
    background-color: #FFFFFF;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 50;
}

/* = main CSS
----------------------------------------------- */
main {
    width: 100%;
}

header {
    z-index: 99;
}

header img {
    max-width: 1000px;
    background: white;
    height: auto;
}

.container {
    padding: 5%;
}

.contents {
    max-width: 1000px;
    width: 90%;
    margin: auto;

}

.bg_pink {
    background: #ffe5dc;
}

.bg_blue {
    background: #ebfbff;
}

img.tit {
    max-width: 350px;
}

img.tit2 {
    max-width: 550px;
}

p {
    text-align: center;
    margin: 0;
}

h3.midashi {
    font-size: 30px;
    line-height: 2em;
    text-align: center;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "MS P明朝", "MS 明朝", serif;
}

h3.midashi2 {
    font-size: 25px;
    line-height: 1.5em;
    text-align: center;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "MS P明朝", "MS 明朝", serif;
}

p.text {
    text-align: justify;
    margin: 15px 0;
}

.inner {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 20px;
}

.left {
    float: left;
    width: 50%;
}

.right {
    float: right;
    width: 50%;
}

p.cnt_text {
    max-width: 800px;
    margin: 25px auto;
}

img.img_mid {
    max-width: 600px;
}

a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
}

/* = cnt CSS SLIDER
----------------------------------------------- */
.slider {
    /*高さは使う画像に合わせて設定してください*/
    height: 650px;
    width: 100%;
}

/* = cnt CSS cnt2
----------------------------------------------- */
.blog,
.facebook,
.twitter {
    width: 33%;
    float: left;
}

.snsicon img {
    float: left;
    width: 50%;
    margin: 2.5% 0;
}

/* --------- */
.box20 {
    position: relative;
    padding: 0.25em 1em;
    margin: 2em 0;
    top: 0;
    background: #efefef;
}

.box20:before,
.box20:after {
    position: absolute;
    top: 0;
    content: '';
    width: 10px;
    height: 100%;
    display: inline-block;
    box-sizing: border-box;
}

.box20:before {
    border-left: dotted 2px #15adc1;
    border-top: dotted 2px #15adc1;
    border-bottom: dotted 2px #15adc1;
    left: 0;
}

.box20:after {
    border-top: dotted 2px #15adc1;
    border-right: dotted 2px #15adc1;
    border-bottom: dotted 2px #15adc1;
    right: 0;
}

.box20 p {
    margin: 0;
    padding: 0;
}

/* --------- */
.point img {
    float: left;
    width: 48%;
    margin: 1%;
}

/* = cnt CSS cnt4 ショップデータ装飾
----------------------------------------------- */
table.add1 {
    margin: 3% 0;
    background: white;
    width: 100%;
}

table.add1 tr {
    border-bottom: solid 1px;
}

.box25 {
    position: relative;
    background: #fff0cd;
    padding: 0.5em;
    color: #454545;
    width: 30%;
    text-align: center;
}

.box25-1 {
    padding-left: 1em;
}

.box24 {
    position: relative;
    background: #fff0cd;
    box-shadow: 0px 0px 0px 5px #fff0cd;
    border: dashed 2px white;
    padding: 0.2em 0.5em;
    color: #454545;
    margin: 2em auto;
}

.box24:after {
    position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #ffdb88 #fff #ffdb88;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}

.box24 p {
    margin: 0;
    padding: 0;
}




/* = cnt Cnt5
----------------------------------------------- */
.msg {
    max-width: 500px;
    margin: 20px auto;
}

.message {
    width: 50%;
    float: left;
}

/* = cnt CSS googlemap
----------------------------------------------- */
.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/* = TOP
----------------------------------------------- */
img.part_disp {
    float: left;
    width: 33%;
    padding: 2%;
}

img.part_care {
    float: left;
    width: 25%;
    padding: 2%;
}


/* = cnt CSS footer
----------------------------------------------- */
.link {
    max-width: 650px;
    margin: auto;
}

.link2 {
    max-width: 230px;
    margin: auto;
}

.banner {
    max-height: 80px;
    margin: 1%;
    width: auto;
    float: left;
}

.sitemap ul {
    text-align: center;
    margin: 20px 0;
}

.sitemap li {
    padding: 0 10px;
    display: inline;
    /* 横並びにさせる */
    border-left: 1px solid #ff52a3;
    /* 区切り線 */
}

li:first-child {
    border: none;
    /* 親要素から見て一番目のli要素のボーダーを無しに */
}

p.copy {
    font-size: 80%;
    color: #666;
    margin: 2% 0 3%;
}

.square_btn2 {
    font-size: 18px;
    display: block;
    text-align: center;
    padding: 0.5em 1em;
    text-decoration: none;
    color: #666;
    border: dashed 1px #de0168;
    border-radius: 3px;
    transition: .4s;
    background: white;
}

.square_btn2:hover {
    background: #dd80a3;
    text-decoration: none;
    color: #FFF;
}

.square_btn3 {
    display: block;
    text-align: center;
    padding: 0.5em 1em;
    text-decoration: none;
    color: #FFF;
    border: dashed 1px #de0168;
    border-radius: 3px;
    transition: .4s;
    background: #dd80a3;
}

.square_btn3:hover {
    background: #FFF;
    text-decoration: none;
    color: #666;
}

/*------TOP-----*/
.sample12 {
    overflow: hidden;
    position: relative;
}

.sample12 .caption {
    width: 80%;
    max-width: 500px;
    visibility: hidden;
    /* 文字を表示しない */
    font-size: 130%;
    color: #fff;
    top: 50%;
    left: 50%;
    position: absolute;
    text-align: center;
    -webkit-transition: all 0.4s step-end;
    transition: all 0.4s step-end;
}

.sample12 .caption img {
    transform: translate(-50%, -50%);
}

.sample12:hover .caption {
    visibility: visible;
    /* 文字を表示する */
}

.sample12 .caption p {
    font-size: 130%;
    padding-top: 75px;
    color: #fff;
    opacity: 0;
    /* ホバーが解除された時すぐ消えるように、文字を表示しない */
}

.sample12:hover .caption p {
    opacity: 1;
    /* 文字を表示する */
}

.sample12 .mask1,
.sample12 .mask2 {
    width: 100%;
    height: 50%;
    /* 高さは半部のサイズ */
    position: absolute;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.sample12 .mask1 {
    top: -50%;
    /* 枠の上に置いて表示させない */
}

.sample12:hover .mask1 {
    top: 0;
    /* 下にずらして表示する */
}

.sample12 .mask2 {
    bottom: -50%;
    /* 枠の下に置いて表示させない */
}

.sample12:hover .mask2 {
    bottom: 0;
    /* 上にずらして表示する */
}

.slide-ph {
    position: relative;
}

.insta_button {
    position: absolute;
    bottom: 5%;
    right: calc( 3% + 270px);
    width: 30%;
    max-width: 250px;
    min-width: 100px;
    z-index: 20;
}

.line_button {
    position: absolute;
    bottom: 5%;
    right: 3%;
    width: 30%;
    max-width: 250px;
    min-width: 100px;
    z-index: 20;
}




.oshirase {
    width: 100%;
    max-width: 1000px;
    padding: 0.5em 5em;
    margin: 1em auto;
    color: #474747;
    font-weight: bold;
    background: #fff8e3;
    /*背景色*/
    border-left: double 7px #4ec4d3;
    /*左線*/
    border-right: double 7px #4ec4d3;
    /*右線*/
}

.oshirase p {
    margin: 0;
    padding: 0;
    line-height: 2em;
    text-align: center;
}

























/*toppage*/

#top .box01 {
    width: 1200px;
    margin: 80px auto 0px auto;
}

#top .box01_title {}

#top .box01_bn01 {
    margin-top: 40px;
}

#top .box01_bn02 {
    margin-top: 20px;
}

#top .box01_bn03 {
    margin-top: 20px;
}

#top .box01 .sns_bnbox {
    margin-top: 80px;
}

#top .box01 .sns_list_style {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#top .box01 .sns_list_style li {
    width: 49%;
    margin-bottom: 20px;
}

#top .box01 .sns_list_style li a {
    width: 100%;
    display: block;
}

#top .box01 .sns_list_style li a img {
    width: 100%;
}



#top .box02 {
    background: #FFE7DE;
    margin-top: 100px;
    padding: 100px 0px;
}

#top .box02_inner {
    width: 1200px;
    margin: 40px auto 0px auto;
    display: flex;
    justify-content: space-between;
}

#top .box02_l {
    width: 600px;
    text-align: left;
}

#top .box02_subtitle {
    width: 415px;
    margin: 0px auto;
}

#top .box02_l p.block01 {
    color: #251E1C;
    margin-top: 60px;
    text-align: left;
    font-size: 23px;
}

#top .box02_l p.block02 {
    margin-top: 30px;
    color: #C40019;
    text-align: left;
    font-size: 23px;
}

#top .box02_r {
    width: 545px;
}

#top .box02_r img {
    display: block;
    width: 100%;
}

#top .box02 .bt_box {
    width: 290px;
    margin: 60px auto 0px auto;
}

#top .pointcard_box {
width: 990px;
margin: 60px auto 0px auto;
}

/*toppage*/














































































